# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# IDE stuff:
.idea/
.project/
.tags*

# Django stuff:
project/settings/custom.py
media/
logs/


#virtualenv
.env/
/datadir/
/_files/
/geoip_db/
/venv

# dev
./docker-compose.override.yml
docker-compose.override.yml
celerybeat-schedule
local_files
celerybeat.pid
/gm_viktor.dump
/gm_victor.dump
/docker-compose.dump.yml
/gm_production_20191029.sql
/apps/transfer/log
/gm_production_*.sql
ruby_error.txt


/run_tests.sh
/_backups/